-- Customer specific once-script AAES#26024.sql koppel alle kostenplaatsen aan kostenplaatsgroep aafm (key 21)
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL AAES26024.lst
SET DEFINE OFF

UPDATE   prs_kostenplaats
   SET   prs_kostenplaatsgrp_key = 21
 WHERE   prs_kostenplaats_verwijder IS NULL
         AND prs_kostenplaatsgrp_key IS NULL;

COMMIT;

SPOOL OFF